package com.ym.mec.biz.dal.dto;

public class StudentListCourseDto {

	private Integer userId;
	
	private Integer remainCourseNum;
	
	private Integer remainPracticeNum;

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public Integer getRemainCourseNum() {
		return remainCourseNum;
	}

	public void setRemainCourseNum(Integer remainCourseNum) {
		this.remainCourseNum = remainCourseNum;
	}

	public Integer getRemainPracticeNum() {
		return remainPracticeNum;
	}

	public void setRemainPracticeNum(Integer remainPracticeNum) {
		this.remainPracticeNum = remainPracticeNum;
	}
	
}
